:root {
  --designW: 1280;
  --scrollbarW: 0;
}

@media not all and (max-width: 767px), print {
  .bl_panelList_list {
    padding: calc(21 / (var(--designW) + var(--scrollbarW)) * 100vw) calc(30 / (var(--designW) + var(--scrollbarW)) * 100vw);
  }
}
@media screen and (max-width: 767px) {
  .bl_panelList_list {
    padding: 26px 20px;
  }
}
.bl_panelList_list > li h2 {
  margin-top: 0 !important;
  color: #000 !important;
}
@media not all and (max-width: 767px), print {
  .bl_panelList_list > li h2 {
    margin-bottom: calc(8 / (var(--designW) + var(--scrollbarW)) * 100vw);
    font-size: calc(16 / (var(--designW) + var(--scrollbarW)) * 100vw) !important;
  }
}
@media screen and (max-width: 767px) {
  .bl_panelList_list > li h2 {
    margin-bottom: 8px;
    font-size: 1.6rem !important;
  }
}